### Struct

# Pango AttrFontFeatures

since: 1.38

#### Description [src]

    struct PangoAttrFontFeatures {
      PangoAttribute attr;
      gchar* features;
    }

The `PangoAttrFontFeatures` structure is used to represent OpenType font features as an attribute.

###### Structure members

`attr:` `PangoAttribute`

  The common portion of the attribute.

`features:` `gchar*`

  The features, as a string in CSS syntax.

Available since: 1.38

#### Functions

###### pango_attr_font_features_new

Create a new font features tag attribute.

since: 1.38